import Session from './modules/session';
import Logger from './modules/logger';

import CognitoClient from './modules/cognito';
import Signer from './modules/utils/signer';

var logger = new Logger('z-aws');

module.exports = {
    hello: function() { logger.info('Hello'); },
    Session: Session,
    Logger: Logger,
    CognitoClient: CognitoClient,
    utils: {
        Signer: Signer
    }
};
