'use strict';

var _session = require('./modules/session');

var _session2 = _interopRequireDefault(_session);

var _logger = require('./modules/logger');

var _logger2 = _interopRequireDefault(_logger);

var _cognito = require('./modules/cognito');

var _cognito2 = _interopRequireDefault(_cognito);

var _signer = require('./modules/utils/signer');

var _signer2 = _interopRequireDefault(_signer);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var logger = new _logger2.default('z-aws');

module.exports = {
    hello: function hello() {
        logger.info('Hello');
    },
    Session: _session2.default,
    Logger: _logger2.default,
    CognitoClient: _cognito2.default,
    utils: {
        Signer: _signer2.default
    }
};